path: /build/build/kpkpass-kde-apps-5-23.08.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test prefix" emerge kde-apps/kpkpass:5 -pv -t && \
    USE="-test prefix" emerge -j ${JOBS} --nodeps kde-apps/kpkpass:5 && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/kpkpass && \
    luet-portage --dir /pkgdir/kpkpass kde-apps/kpkpass:5 && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:ef8142bb56970d0783817d584ded99431373e560f34cf99ade92f371a9ff9d9f
  package:
    name: kpkpass
    version: 23.08.2
    category: kde-apps-5
    use_flags:
    - -test
    - prefix
    requires:
    - name: kontactinterface
      version: '>=0'
      category: kde-apps-5
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Library to deal with Apple Wallet pass files
    uri:
    - https://apps.kde.org/en/kontact
    license: LGPL-2.1+
    buildtimestamp: 2025-09-26 13:09:51.230377872 +0000 UTC m=+2862.729250846
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 test? ( !prefix? ( x11-base/xorg-server[xvfb]
        ) x11-apps/xhost ) >=kde-frameworks/extra-cmake-modules-5.98.0:5
      DEPEND: '>=dev-qt/qtgui-5.15.1:5 >=kde-frameworks/karchive-5.98.0:5 dev-util/desktop-file-utils
        x11-misc/shared-mime-info test? ( >=dev-qt/qttest-5.15.1:5 ) >=dev-qt/qtcore-5.15.1:5
        dev-util/desktop-file-utils'
      IUSE: test debug test
      RDEPEND: '>=dev-qt/qtgui-5.15.1:5 >=kde-frameworks/karchive-5.98.0:5 >=kde-frameworks/kf-env-4
        || ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:*
        ) >=dev-qt/qtcore-5.15.1:5'
      emerge.packages: kde-apps/kpkpass:5
      kit: kde-kit
      original.package.name: kde-apps/kpkpass
      original.package.slot: "5"
      original.package.version: 23.08.2
    treedir: /build/packages
  package_dir: /pkgdir/kpkpass
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 527365ce7654a45ba36ed50e54f131d1f72973eeca2444c6942221b09c1ac080
compressiontype: zstd
files:
- usr/include/KPim5/KPkPass/Barcode
- usr/include/KPim5/KPkPass/BoardingPass
- usr/include/KPim5/KPkPass/Field
- usr/include/KPim5/KPkPass/Location
- usr/include/KPim5/KPkPass/Pass
- usr/include/KPim5/KPkPass/barcode.h
- usr/include/KPim5/KPkPass/boardingpass.h
- usr/include/KPim5/KPkPass/field.h
- usr/include/KPim5/KPkPass/kpkpass_export.h
- usr/include/KPim5/KPkPass/kpkpass_version.h
- usr/include/KPim5/KPkPass/location.h
- usr/include/KPim5/KPkPass/pass.h
- usr/lib64/cmake/KPim5PkPass/KPim5PkPassConfig.cmake
- usr/lib64/cmake/KPim5PkPass/KPim5PkPassConfigVersion.cmake
- usr/lib64/cmake/KPim5PkPass/KPim5PkPassTargets-gentoo.cmake
- usr/lib64/cmake/KPim5PkPass/KPim5PkPassTargets.cmake
- usr/lib64/cmake/KPimPkPass/KPim5PkPassTargets-gentoo.cmake
- usr/lib64/cmake/KPimPkPass/KPim5PkPassTargets.cmake
- usr/lib64/cmake/KPimPkPass/KPimPkPassConfig.cmake
- usr/lib64/cmake/KPimPkPass/KPimPkPassConfigVersion.cmake
- usr/lib64/libKPim5PkPass.so
- usr/lib64/libKPim5PkPass.so.5
- usr/lib64/libKPim5PkPass.so.5.24.2
- usr/share/doc/kpkpass-23.08.2/README.md.bz2
- usr/share/doc/kpkpass-23.08.2/README.md.license
- usr/share/qlogging-categories5/org_kde_kpkpass.categories
- var/db/pkg/kde-apps/kpkpass-23.08.2/BDEPEND
- var/db/pkg/kde-apps/kpkpass-23.08.2/BUILD_TIME
- var/db/pkg/kde-apps/kpkpass-23.08.2/CATEGORY
- var/db/pkg/kde-apps/kpkpass-23.08.2/CBUILD
- var/db/pkg/kde-apps/kpkpass-23.08.2/CFLAGS
- var/db/pkg/kde-apps/kpkpass-23.08.2/CHOST
- var/db/pkg/kde-apps/kpkpass-23.08.2/CONTENTS
- var/db/pkg/kde-apps/kpkpass-23.08.2/COUNTER
- var/db/pkg/kde-apps/kpkpass-23.08.2/CTARGET
- var/db/pkg/kde-apps/kpkpass-23.08.2/CXX
- var/db/pkg/kde-apps/kpkpass-23.08.2/CXXFLAGS
- var/db/pkg/kde-apps/kpkpass-23.08.2/DEFINED_PHASES
- var/db/pkg/kde-apps/kpkpass-23.08.2/DEPEND
- var/db/pkg/kde-apps/kpkpass-23.08.2/DESCRIPTION
- var/db/pkg/kde-apps/kpkpass-23.08.2/EAPI
- var/db/pkg/kde-apps/kpkpass-23.08.2/FEATURES
- var/db/pkg/kde-apps/kpkpass-23.08.2/HOMEPAGE
- var/db/pkg/kde-apps/kpkpass-23.08.2/INHERITED
- var/db/pkg/kde-apps/kpkpass-23.08.2/IUSE
- var/db/pkg/kde-apps/kpkpass-23.08.2/IUSE_EFFECTIVE
- var/db/pkg/kde-apps/kpkpass-23.08.2/KEYWORDS
- var/db/pkg/kde-apps/kpkpass-23.08.2/LDFLAGS
- var/db/pkg/kde-apps/kpkpass-23.08.2/LICENSE
- var/db/pkg/kde-apps/kpkpass-23.08.2/NEEDED
- var/db/pkg/kde-apps/kpkpass-23.08.2/NEEDED.ELF.2
- var/db/pkg/kde-apps/kpkpass-23.08.2/PF
- var/db/pkg/kde-apps/kpkpass-23.08.2/PROVIDES
- var/db/pkg/kde-apps/kpkpass-23.08.2/RDEPEND
- var/db/pkg/kde-apps/kpkpass-23.08.2/REQUIRES
- var/db/pkg/kde-apps/kpkpass-23.08.2/SIZE
- var/db/pkg/kde-apps/kpkpass-23.08.2/SLOT
- var/db/pkg/kde-apps/kpkpass-23.08.2/USE
- var/db/pkg/kde-apps/kpkpass-23.08.2/environment.bz2
- var/db/pkg/kde-apps/kpkpass-23.08.2/kpkpass-23.08.2.ebuild
- var/db/pkg/kde-apps/kpkpass-23.08.2/repository
package_cacheimage: ""
runtime:
  name: kpkpass
  version: 23.08.2
  category: kde-apps-5
  use_flags:
  - -test
  - prefix
  requires:
  - name: qtgui
    version: '>=0'
    category: dev-qt-5
  - name: karchive
    version: '>=0'
    category: kde-frameworks-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Library to deal with Apple Wallet pass files
  uri:
  - https://apps.kde.org/en/kontact
  license: LGPL-2.1+
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 test? ( !prefix? ( x11-base/xorg-server[xvfb]
      ) x11-apps/xhost ) >=kde-frameworks/extra-cmake-modules-5.98.0:5
    DEPEND: '>=dev-qt/qtgui-5.15.1:5 >=kde-frameworks/karchive-5.98.0:5 dev-util/desktop-file-utils
      x11-misc/shared-mime-info test? ( >=dev-qt/qttest-5.15.1:5 ) >=dev-qt/qtcore-5.15.1:5
      dev-util/desktop-file-utils'
    IUSE: test debug test
    RDEPEND: '>=dev-qt/qtgui-5.15.1:5 >=kde-frameworks/karchive-5.98.0:5 >=kde-frameworks/kf-env-4
      || ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:* )
      >=dev-qt/qtcore-5.15.1:5'
    emerge.packages: kde-apps/kpkpass:5
    kit: kde-kit
    original.package.name: kde-apps/kpkpass
    original.package.slot: "5"
    original.package.version: 23.08.2
